<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet"> 
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/normalize.css">
</head>
<body>

  <!--savoir si vous voulez continer-->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="jeu" class="continu">
      <h2>voulez vous commencer une partie?</h2>
      <!--lien du chargement de la partie-->
      <a href="../ingame.html"><p>oui</p></a>
      <!--renvoie au menu principale-->
      <a href="../index.html"><p>non</p></a>
    </section>

  </main>
  <script src="../js/application-para.js"></script>
  <script src="../js/selection personnage/classPerso.js"></script>
  <script src="../js/jeu.js"></script>
</body>
</html>